Comment 2 for bug 139505

And here I thought the failsafe would always work! ;)

I get the following error:

/etc/gdm/failsafeXServer: line 47: [: too many arguments
Warning: Could not retrieve EDID because get-edid is not installed (1)
: error: this program does not know how to configure the "10
shared/default-x-server doesn't exist" X server
Warning: Could not generate /etc/X11/xorg.conf.failsafe for vesa
driver

I can confirm that this computer does not boot from 7.04 and 7.10 LiveCDs either. Different messages but the same bug essentially. Anyone know why it's doing this and which package it might be related to??